Quikrbox - Api issues - Bug #6796

For Dubai country why it showing Indian currency. If store is of Dubai then it should show its own
currency

06/16/2023 12:09 PM - priyanka Sharma

Status: Resolved Start date: 06/16/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description
History

#1 - 06/21/2023 12:48 PM - Irfan Varis

- Status changed from New to Resolved

#2 - 06/22/2023 03:31 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#3 - 03/04/2024 12:32 PM - Irfan Varis

- Status changed from Reopened to Resolved
